@charset "utf-8";
.hero_catch1, .hero_product, .hero_ultraman, .hero_copyright, .hero_catch2, .hero_date_caption, .hero_date_btn {
  opacity: 0;
  transition: opacity 1s;
}
.hero_date_catch {
  opacity: 0;
  transform: scale(1.8);
  transition: opacity 0.2s linear, transform 0.4s cubic-bezier(0.25, 1, 0.5, 1);
  will-change: transform;
}
.hero_catch1 {
  transition-delay: 0.3s;
}
.hero_catch2 {
  /*filter: blur(20px); */
  transition: opacity 1s;
  transition-delay: 0.7s;
}
.hero_product {
  transition-delay: 1.1s;
}

.hero_copyright {
  transition-delay: 1.5s;
}
.hero_date_catch {
  transition-delay: 1.5s;
}
.hero_date_caption, .hero_date_btn {
  transition-delay: 1.7s;
}
.heroStart .hero_catch1, .heroStart .hero_product, .heroStart .hero_ultraman, .heroStart .hero_copyright, .heroStart .hero_date_caption, .heroStart .hero_date_btn {
  opacity: 1;
}
.heroStart .hero_catch2 {
  filter: blur(0px);
  opacity: 1;
}
.heroStart .hero_date_catch {
  opacity: 1;
  transform: scale(1);
}
/* ===== motion =====  */
.fadeInObj {
  opacity: 0;
  transform: scale(1.1);
  transition: opacity 0.5s linear, transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  will-change: transform;
}
.fadeInNml {
  opacity: 0;
  transition: opacity 0.5s linear;
}
.fadeInStep {
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 0.5s linear, transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
@media(min-width: 961px) {
  .fadeInStep {
    opacity: 0;
    transform: translateY(-100px);
    transition: opacity 0.5s linear, transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .flow_flex .fadeInStep:nth-child(2n) {
    transition-delay: 0.2s;
  }
  .flow_flex .fadeInStep:nth-child(3n) {
    transition-delay: 0.4s;
  }
  .flow_flex .fadeInStep:nth-child(4n) {
    transition-delay: 0.6s;
  }
}
.fadeInActive {
  opacity: 1;
  transform: scale(1);
}
.fadeInNmlActive {
  opacity: 1;
}
.fadeInStepActive {
  opacity: 1;
  transform: translateY(0);
}